{}Unmanaged
Update an Unmanaged User Identity
Updates an unmanaged user identity to make it managed. Reference for PATCH /user_identities/unmanaged/update in the Seam API, with request and response details.
PATCH
/
user_identities
/
unmanaged
/
update
{}Authorizations
api_keyclient_sessionpat_with_workspaceconsole_session_with_workspace
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Must be set to true to convert the unmanaged user identity to managed.
Available options:
true ID of the unmanaged user identity that you want to update.
Unique key for the user identity. If not provided, the existing key will be preserved.
Minimum string length:
1Response
OK
The response is of type object.
Was this page helpful?